# Diving Into the Depths Of the Tildeverse

## Intro
There's a whole lot going on with the tildeverse, and lots of little projects, many of which take some discovering.  Here's I'll dive into some of them, which I've since discovered.

## ~tel

~tel isn't quite a tilde, but is still considered a member of the tildeverse.  There's no shell accounts to log into, *but*...  There are SIP extensions.  These are basically phone extensions, in a small phone network (Yes, it's a network, as there are interlinked phone systems now on there).  You can see what is going on by getting into #tildetel on IRC, and by checking our tilde.tel

## TriviaBot, idlerpg, And Other IRC Games

There's a few IRC games running.  TriviaBot runs in #trivia.  This bot asks simple questions, and it keeps a daily, weekly, and monthly score (As well as all-time scores).  No need to register.

idlerpg is a role playing game, probably unlike any other you've played.  You advance by doing *nothing*!  That's right, the longer you idle in the channel, the better your progress.  You get penalized for chattng, nick changes, etc.  It's available in #idlerpg

BitBot runs in many channels, but in #meta, you can choose to be a ducc fren (aka, A Duck Friend, it's not a typo, you'll see that a lot in #meta) or a duck foe (Just what it says), but "bef"riending, "boop"ing, and "trap"ping them when they appear.  If you see this in #meta:

```
・゜゜・。。・゜゜\_o< QUACK!
```

You can type ",bef", ",boop", or ",trap".  bef and boop are synonyms, and trap traps the duck.  BitBot keeps track of frens and foes.

## Tilderadio

The tildeverse has its own radio station!  You can join in with the fanbase in IRC in #tilderadio, and listen in at https://tilderadio.org.  People run shows, and often interact with the audience in IRC.

## Gopher

Most tildeverse servers also host content via the gopher protocol.  You can access this using ```lynx``` on the shell of most tildeverse servers, or by using the tildeverse [gopher proxy](https://gopher.tildeverse.org/). All of them are also linked on the tildeverse gopherhole (Yep, that's what gopher pages are called) at [gopher.tildeverse.org](gopher://gopher.tildeverse.org).  Check it out, there's dozens of us!  Dozens!

## Tildeverse Search Engine

The tildeverse also has our own search engine, available at [](https://search.tildeverse.org).  There is a Firefox plugin available in the Firefox app store that will set your browser to use it as the default search engine as well, written by Your's Truly (ubergeek).

## Tildeverse UUCP Network

Way back when, if you wanted to transfer files, or send email, you used the UUCP protocol (Unix-Unix Copy Protocol).  Some tildeverse servers have this set up today.  You can join in #uucp for more details.  Praetor is wrangling that project.

## Cosmic Storytelling

Cosmic.voyage is a tilde server, mostly...  But with a very central focus:  Writing stories.  Here is an excerpt from their site:

```
Here are the annals of Relay Station 001, housed at Lagrange point
L4 in the SOL system. Found within are the records of
transmissions from the oldest and farthest flung ships to have
left Earth of old. These are pen-pal letters, reports, updates,
cries for help, and calls into the darkness. What is delivered to
the system is unfiltered. Some of it is intelligible. For some,
common language has drifted too far for clear translation.
```

So, that's the gist of it:  extra-solar travel email :)  It has a very long, and twisting story so far!  They are in IRC as well, in #cosmic.

## .tilde Domain Names!

The tildeverse also has their own top-level domain name system: .tilde.  In order to request a domain name there, you can go to #.tilde in chat, or do a pull request to the repo at https://tildegit.org/.tilde/.tilde.

Now, these aren't domain names you can hit everywhere, sadly.  More an experimental feature.  You can however use one of their resolvers for your DNS server, and then be able to access .tilde domains.  Their resolvers also enable you to access regular domain names too.  Many tildeverse members use these resolvers, too, so you hit those .tilde domains from most tildeverse servers.

## Tildenet

A number of tildeverse members are also linking their machines together via VPN connections, with their own address space, which allows the servers to offer far more services openly on that network, that wouldn't be safe to run to the wider, open internet.  Things like remote file systems, telnet games, etc.

## Dungeon Crawl Stone Soup

Many of the tildeverse members have a command "dcss", which is a wrapper to just ssh to dcss@crawl.tildeverse.org, so you don't really need to be on a tildeserver to use it, but it's a lot more fun!

## Minecraft and Minetest

There are a number of minecraft and minetest servers out there, like theasylum, thunix, and team are some of the minetest servers.  town and team host a minecraft server as well.

## Various other games

Other games that aren't as popular (Yet), but still are out there.  Thunix hosts a bzflag game server.  Most servers have the bsdgames package installed (Or equivalent), which has atc (An air traffic controller sim), tron bikes (From the movie), adventure (Text-based rpg), monopoly, and gofish.  The tilde's MOTD should show you those on login.

## And more!

There is way too much to cover in a single article, but some servers host tor proxies, forums (like iris and bbj), and other services.  Hopefully those are documented on the servers themselves.  If there is a service that I didn't cover here, and you think it should be, hit me up at [ubergeek at thunix dot net](mail:ubergeek@thunix.net), and I'll do a follow up :)
